{
  "name": "eink-dashboard",
  "type": "module",
  "version": "0.0.1",
  "scripts": {
    "dev": "npx astro dev --host",
    "build": "npx astro build",
    "preview": "npx astro preview",
    "start": "node ./dist/server/entry.mjs",
    "astro": "npx astro"
  },
  "dependencies": {
    "@astrojs/cloudflare": "^12.6.10",
    "@astrojs/node": "^9.4.5",
    "@astrojs/solid-js": "^5.1.1",
    "@neodrag/solid": "^2.3.1",
    "@prisma/client": "^6.17.1",
    "astro": "^5.14.3",
    "html2canvas": "^1.4.1",
    "nanoid": "^5.1.6",
    "prisma": "^6.17.1",
    "solid-js": "^1.9.9",
    "three": "^0.180.0"
  },
  "devDependencies": {
    "wrangler": "^4.44.0"
  }
}
